Subject: Re: [bug#61078] [PATCH v2 1/4] gnu: Rename 'git-minimal/fixed' to 'git-minimal/pinned'.

From: zimoun <[email-masked]>
Date: Wed, 01 Feb 2023 21:29:50 +0100

Hi Liliana,

Thanks for double checking. :-)

On Wed, 01 Feb 2023 at 18:43, Liliana Marie Prikler <[email-masked]> wrote:
> Am Mittwoch, dem 01.02.2023 um 10:36 +0100 schrieb Simon Tournier:
>> * gnu/packages/version-control.scm: Rename variable 'git-
>> minimal/fixed' to
>> 'git-minimal/pinned', add depreciation.
>> * gnu/packages/erlang.scm (erlang-erlware-commons)[native-inputs]:
>> Replace
>> 'git-minimal/fixed' with 'git-minimal/pinned'.
>> (rebar3-git-vsn)[inputs]: Idem.
> I personally prefer "Likewise", so I'll reword it to that unless you
> have a strong objection.

No objection.

>> (ghc-8.10)[native-inputs]: Idem.
> I think this could be shortened to (ghc-8.8, ghc-8.10)[native-inputs].
> WDYT?

Feel free. :-)

Cheers,
simon